/* No comment provided by engineer. */
"Add Tags" = "添加标签";

/* No comment provided by engineer. */
"Amount" = "金额";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Check the box next to each field you wish to edit. Enter your changes, then click update." = "选择您需要编辑的记录, 更改后请按更新.";

/* No comment provided by engineer. */
"Date" = "日期";

/* No comment provided by engineer. */
"Description" = "描述";

/* No comment provided by engineer. */
"Edit Multiple Transactions" = "编辑多条记录";

/* No comment provided by engineer. */
"Note" = "评注";

/* No comment provided by engineer. */
"Remove Tags" = "删除标签";

/* No comment provided by engineer. */
"Replace Tags" = "替换标签";

/* No comment provided by engineer. */
"Tags" = "标签";

/* No comment provided by engineer. */
"Update" = "更新";

